/* Font's */
@font-face{font-family: 'AppleGaramond'; src: url(../fonts/AppleGaramond.ttf);}

/* Tag's */
html, body{width: 100%; height: 100%; font-family: 'AppleGaramond'; line-height: 1.15; font-size: 16px; font-weight: 400; line-height: 1.5; color: #444;}
h1{padding: 10px 5px; margin: 0; font-weight: bold; font-size: 2em; text-transform: uppercase; color: #000;}
h2{padding: 10px 5px; margin: 0; font-size: 1.5em;}
h3{padding: 10px 5px; margin: 0; font-size: 1.4em;}
h4{padding: 10px 5px; margin: 0; font-size: 1.3em;}
h5{padding: 10px 5px; margin: 0; font-size: 1.2em;}
h6{padding: 10px 5px; margin: 0; font-size: 1em;}
p{padding: 10px 5px;}
span{}
b{font-weight: bolder;}
i{font-style: italic;}
blockquote{padding: 25px 15px; border-left: 3px solid #eee; font-size: 1.25em;}
ol{padding: 5px 25px; list-style: decimal;}
ol li{padding-left: 10px;}
ul{padding: 5px 25px; list-style: square;}
ul li{padding-left: 10px;}
a{text-decoration: none; color: #b68644;}
a:hover,
a:focus{text-decoration: underline;}
hr{border: 1px dashed #ccc;}
main{}
section{}
article{}
aside{}
img{}
table{}
table tr{}
table td{}
fieldset{}
label{margin: 5px;}
input[type=text],
input[type=date],
input[type=email],
input[type=password]{margin: 5px; padding: 5px; height: 40px; border: 1px solid #ccc; outline: none;}
input[type=text]:focus,
input[type=date]:focus,
input[type=email]:focus,
input[type=password]:focus{border: 1px solid #000;}
input[type=checkbox]{margin: 5px; padding: 5px; border: 1px solid #ccc; outline: none;}
input[type=checkbox]:focus{border: 1px solid #000;}
input[type=radio]{margin: 5px; padding: 5px; border: 1px solid #ccc; outline: none;}
input[type=radio]:focus{border: 1px solid #000;}
select{margin: 5px; padding: 5px; height: 50px; border: 1px solid #ccc; outline: none;}
select:focus{border: 1px solid #000;}
textarea{margin: 5px; padding: 5px; height: 120px; border: 1px solid #ccc; outline: none;}
textarea:focus{border: 1px solid #000;}
button,
input[type=button],
input[type=submit], 
input[type=reset]{margin: 5px; padding: 0 15px; height: 40px; border: 1px solid #052740; border-radius: 5px; background-color: #052740; color: #fff; cursor: pointer; text-transform: uppercase;}
button:hover,
input[type=button]:hover,
input[type=submit]:hover, 
input[type=reset]:hover{background-color: #28495b;}

/*
Classes comuns
==================================================*/
/* Limpar Float */
.clear{clear: both;}

/* Alinhamento de texto */
.t-left{text-align: left;}
.t-right{text-align: right;}
.t-center{text-align: center;}
.t-justify{text-align: justify;}

/* Cores */
.t-white{color: #fff;}

/* Boxes */
.boxes{width: 100%; text-align: center; vertical-align: top;}
.boxes .box{display: inline-block; vertical-align: top;}

/* Colunas */
.cols{width: 100%; text-align: center; vertical-align: top;}
.cols .col{display: inline-block; vertical-align: top;}
.cols .left{display: inline-block; vertical-align: top;}
.cols .right{display: inline-block; vertical-align: top;}

/* Imagens */
.img{width: 100%; text-align: center;}
.img img{max-width: 85%; width: auto;}

/* Botoes */
.buton{margin: 10px; padding: 10px 25px; border: 1px solid #052740; border-radius: 20px; background-color: #052740; text-align: center; color: #fff; display: inline-block;}
.buton:hover{text-decoration: none; background-color: #28495b;}
.ChatWhatsApp{width: auto; height: auto; position: fixed; bottom: 0; right: 0; z-index: 9999; text-align: right;}
.ChatWhatsApp img{padding: 10px;}

/* Menu Sanfona */
.menu-sanfona{width: 100%; margin: 0; padding: 0; list-style: none; background: #052740;}
.menu-sanfona span{padding: 10px; display: block; color: #fff;}
.menu-sanfona > li{margin: 0; padding: 0;  border-bottom: 1px solid #ccc;}
.menu-sanfona li ul{margin: 0; padding: 0; list-style: none; background: #fff; border-top: 1px solid #ccc; display: none;}
.menu-sanfona li:focus ul {display: block;}

/*
Layout
==================================================*/
/*
Desktop
----------------------------*/
@media screen and (min-width: 1366px){
    #wrapper{width: 100%; min-height: 100%; font-size: 22px; margin: 0; padding: 0; overflow: hidden;}
    .inner{width: 1366px; margin: 0 auto;}
    
    /*Header*/
    #header{width: 100%; height: auto; background-color: #fff;}
    
    #header .top{height: 35px; background-color: #052740;}
    #header .top .fone{width: auto; height: 25px; margin: 0; padding: 0; list-style: none; float: right; text-align: center;}
    #header .top .fone ul{margin: 0; padding: 0; list-style: none; height: 25px;}
    #header .top .fone li{width: auto; height: 25px; margin: 0; padding: 5px 10px; font-size: 12px; color: #fff; float: left;}
    #header .top .fone li.fone{background: url(../img/icon-telefone.png) no-repeat left; padding-left: 25px;}
    #header .top .fone li.whats{background: url(../img/icon-whatsapp.png) no-repeat left; padding-left: 25px;}
    #header .top .fone li.insta{background: url(../img/icon-insta.png) no-repeat left; padding-left: 25px;}
    
    #header .bot .logo{width: 100%; height: 90px; text-align: center;}
    #header .bot .logo img{height: 80px; padding: 5px 0;}
    
    #header .bot .nav-desktop{width: 100%; height: 35px; text-align: center; background: rgb(182,134,68); background: linear-gradient(90deg, rgba(182,134,68,1) 0%, rgba(229,210,131,1) 50%, rgba(182,134,68,1) 100%);}
    #header .bot .nav-desktop .menu-desktop{width: auto; height: 35px; margin: 0; padding: 0; list-style: none; display: inline-block;}
    #header .bot .nav-desktop .menu-desktop li{width: auto; height: 35px; margin: 0; padding: 0 25px; float: left; position: relative;}
    #header .bot .nav-desktop .menu-desktop li a{font-size: 18px; font-weight: bold; text-transform: uppercase; text-decoration: none; color: #fff; line-height: 35px;}
    #header .bot .nav-desktop .menu-desktop li a:hover{text-decoration: underline;}
    
    #header .bot .nav-mobile{display: none;}
    #header .bot .menu-mobile{display: none;}
    
    /*Slide*/
    #slide{width: 100%; height: auto;}
    #slide .cycle-slideshow{width: 100% !important; margin: 0 auto; text-align: center;}
    #slide .cycle-slideshow img{width: 100%; height: auto;}
    
    /*Content*/
    .content{width: 100%; padding: 150px 0; border-bottom: 1px solid #aaa;}
    .main{padding: 5px;}
    
    #secao01{height: auto; background-color: #fff;}
    #secao01 .cols .left{width: 49%; height: auto; text-align: right;}
    #secao01 .cols .left .txt{padding-top: 100px;}
    #secao01 .cols .right{width: 49%; height: auto;}
    
    #secao02{height: auto; background-color: #eee;}
    
    #secao03{height: auto; background-color: #fff;}
    #secao03 .boxes .box{width: 300px; height: auto; margin: 25px 15px; padding: 0; background-color: #052740; box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.25);}
    #secao03 .boxes .box img{width: 120px; height: 100px;}
    
    #secao04{height: auto; background: url(../img/bk-contato.png) no-repeat; background-size: cover;}
    #secao04 table{width: 100%; text-align: center;}
    #secao04 .input{width: 90%;}
    
    /*Footer*/
    #footer{width: 100%; height: auto; background-color: #052740; padding-top: 5px;}
    #footer .boxes .box{width: 400px; height: auto; margin: 0; padding: 25px 15px;}
    #footer .boxes .box img{width: 120px; height: 100px;}
    #footer .copyright{width: 100%; height: auto;}
    #footer .copyright span{display: block; text-align: center; color: #fff; font-size: 12px; padding: 10px 0;}
    #footer .copyright span a{font-weight: bold;}
}

/*
Mobile
----------------------------*/
@media screen and (max-width: 1365px){
    .no-display{display: none;}
    #wrapper{width: 100%; min-height: auto; font-size: 16px; margin: 0; padding: 0; overflow: hidden;}
    .inner{width: 100%; margin: 0;}
    
    /*Header*/
    #header{width: 100%; height: auto; background-color: #fff;}
    
    #header .top{width: 100%; height: 35px; background-color: #052740;}
    #header .top .fone{width: auto; height: 35px; margin: 0; padding: 0; list-style: none; text-align: center;}
    #header .top .fone ul{margin: 0; padding: 0; list-style: none; height: 25px;}
    #header .top .fone li{width: auto; height: 25px; margin: 0; padding: 5px 10px; font-size: 12px; color: #fff; display: inline-block;}
    #header .top .fone li.fone{background: url(../img/icon-telefone.png) no-repeat left; padding-left: 25px;}
    #header .top .fone li.whats{background: url(../img/icon-whatsapp.png) no-repeat left; padding-left: 25px;}
    #header .top .fone li.insta{background: url(../img/icon-insta.png) no-repeat left; padding-left: 25px;}
    
    #header .bot .logo{width: 50%; height: 90px; float: left;}
    #header .bot .logo img{height: 80px; padding: 5px 0;}
    
    #header .bot .nav-desktop{display: none;}
    #header .bot .nav-desktop .menu-desktop{display: none;}
    
    #header .bot .nav-mobile{width: 50%; height: 90px; float: left; cursor: pointer; background: url(../img/icon-menu-mobile.png) no-repeat right;}
    #header .bot .nav-mobile-active{background: url(../img/icon-menu-mobile-before.png) no-repeat right;}
    
    #header .menu-mobile{width: 100%; height: auto; margin: 0; padding: 0; list-style: none; position: absolute; top: 125px; right: 0; z-index: 9999; background: rgb(182,134,68); background: linear-gradient(90deg, rgba(182,134,68,1) 0%, rgba(229,210,131,1) 50%, rgba(182,134,68,1) 100%);}
	#header .menu-mobile li{display: block; margin:0 10px; padding: 5px; color: #fff; border-bottom: 1px dashed #fff; text-align: center;}
    #header .menu-mobile li:last-child{border-bottom: none;}
	#header .menu-mobile li a{font-size: 14px; font-weight: bold; line-height: 10px; text-transform: uppercase; color: #fff;}
    
    /*Slide*/
    #slide{width: 100%; height: auto;}
    #slide .cycle-slideshow{width: 100% !important; margin: 0 auto; text-align: center;}
    #slide .cycle-slideshow img{width: 100%; height: auto;}
    
    /*Content*/
    .content{width: 100%; padding: 50px 0; border-bottom: 1px solid #aaa;}
    .main{padding: 20px;}
    
    #secao01{height: auto; background-color: #fff;}
    #secao01 .cols .left{width: 100%; height: auto; text-align: center;}
    #secao01 .cols .left .txt{padding-top: 0;}
    #secao01 .cols .right{width: 100%; height: auto;}
    
    #secao02{height: auto; background-color: #eee;}
    
    #secao03{height: auto; background-color: #fff;}
    #secao03 .boxes .box{width: 300px; height: auto; margin: 15px 5px; padding: 0; background-color: #052740; box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.25);}
    #secao03 .boxes .box img{width: 120px; height: 100px;}
    
    #secao04{height: auto; background: url(../img/bk-contato.png) no-repeat; background-size: cover;}
    #secao04 table{width: 100%; text-align: center;}
    #secao04 .input{width: 90%;}
    
    /*Footer*/
    #footer{width: 100%; height: auto; background-color: #052740;}
    #footer .boxes .box{width: 270px; height: auto; margin: 0; padding: 5px;}
    #footer .boxes .box img{width: 120px; height: 100px;}
    #footer .copyright{width: 100%; height: auto;}
    #footer .copyright span{display: block; text-align: center; color: #fff; font-size: 12px; padding: 10px 0;}
    #footer .copyright span a{font-weight: bold;}
}

/*
Plugins
==================================================*/
/* Cycle2 */
.cycle-slideshow{width: 100%; height: auto;}
.cycle-slideshow .cycle-pager{width: 100%; text-align: center; position: absolute; top: 70%; z-index: 999; overflow: hidden;}
.cycle-slideshow .cycle-pager span{color: #fff; display: inline-block; font-size: 50px; cursor: pointer;}
.cycle-slideshow .cycle-pager span.cycle-pager-active{color:#333;}

/* Lightbox2 */
.lightbox2{width: 100%; height: auto; text-align: center;}
/*.lightbox2 a img{width: 240px; height: 240px; margin: 5px; display: inline-block; border: 1px solid #ccc;}*/

/* Box Modal */
#boxes{}
#boxes .window{width: 100%; height: auto; padding: 5px; position: absolute; left: 0; top: 0; z-index: 9999; display: none;}
#boxes #dialog{width: auto; height: auto; padding: 5px; }
#mask{position: absolute; left: 0; top: 0; z-index: 9000; background-color: #333; display: none;}